Subject: Re: bug#42839: [PATCH] Support displaying line numbers in goto-line
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Fri, 9 Oct 2020 21:22:47 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Here's an interesting idea I picked up from Reddit: make goto-line
> enable display-line-numbers-mode temporarily when prompting.  Please see
> the attached patch.
>
> Comments or thoughts welcome, as always.

There were no massive enthusiasm for this idea, and I sort of lost
interest.  It would need some more work, and there are obviously many
other areas where time could be usefully spent.  So I'm closing this bug
for now.

Thanks to Robert and Eli who contributed their thoughts.  Hopefully we
will be able to dig up this thread if we ever return to this idea in the
future.

PS. If anyone wants to pick up the ball, they should feel free to do so.